/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4"; */
"4.title" = "Otras Vistas";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5"; */
"5.title" = "Ítem 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "6"; */
"6.title" = "Ítem 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "7"; */
"7.title" = "Ítem 3";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "9"; */
"9.title" = "Formato de Importación:";

